.textH  { font-size: 16px; line-height: 130%; }
.text120  { font-size: 12px; line-height: 120%; }
.text140  { font-size: 12px; line-height: 150%; }
.text160  { font-size: 12px; line-height: 180%; }
.text200  { font-size: 12px; line-height: 200%; }

.text120s   { font-size: 10px; line-height: 120%; }
.text140s   { font-size: 10px; line-height: 150%; }
.text160s   { font-size: 10px; line-height: 180%; }